Range-v3 Range algorithms, views, and actions for the Standard Library |

Public Types | Public Member Functions | List of all members
ranges::v3::make_compressed_pair_fn Struct Reference

## Public Types
using | expects_wrapped_references = void

## Public Member Functions
template<typename First , typename Second >
constexpr auto | operator() (First &&f, Second &&s) const -> compressed_pair< bind_element_t< First >, bind_element_t< Second >>